toolbar:
  version: 'VERSION'
  css:
    theme:
      css/toolbar.icons.theme.css: {}
  dependencies:
    - 'toolbar/toolbar'

block:
  version: 'VERSION'
  js:
    js/block.js: {}
  dependencies:
    - 'block/drupal.block'

permissions:
  version: 'VERSION'
  css:
    theme:
      css/permissions.css: {}
